<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>custom/rearLight20.i3d</filename>
    <rootNode node="2" />
    <!-- <defaultLight node="2|0" lightTypes="0" /> -->
    <reverseLight node="2|0" />
</light>
